

import _ from 'lodash';
import FetchHelper from '../helper/fetch-helper';

export default class CommonApi {
    static area(code) {
        return FetchHelper.getJson(`/openApi/common/area`,{
            code
        });
    }
    static async getSubZone() {
        const resp = await FetchHelper.getJson(`/openApi/index/map/xzdy`);
        const data = JSON.parse(resp.data?.[0]?.geojson);
        return data;
    }
}